## ruby-twitter-stream 0.1.16

=== debian/changelog ===
ruby-twitter-stream (0.1.16-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-eventmachine,
      ruby-http-parser.rb and ruby-simple-oauth.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/rules: Use gem installation layout and remove fixtures from installation.
  * d/watch: Use gemwatch URL.
  * d/patches/998503-replace-uri-escape.patch: Add patch.
    - Replace obsolete URI.escape and fix FTBFS with Ruby 3 (closes: #998503).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 07 Nov 2021 01:59:57 +0100

ruby-twitter-stream (0.1.16-3) unstable; urgency=medium

  * Tighten dependencies (for gitlab)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 11:37:11 +0530

ruby-twitter-stream (0.1.16-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * Relax simeple_oauth version in gemspec
  * Check gemspec dependencies during build
  * Bump debian/compat to 9
  * Bump standards version to 3.9.6 (no changes)

  [ Balasankar C ]
  * rspec3-port.patch : Port tests to Rspec3 format

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 10:25:01 +0530

ruby-twitter-stream (0.1.16-1) unstable; urgency=low

  * Initial release (Closes: #739130)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 16 Feb 2014 10:13:38 +0100
