=== debian/control ===
Source: ruby-twitter-stream
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-eventmachine,
               ruby-http-parser.rb,
               ruby-rspec,
               ruby-simple-oauth
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-twitter-stream.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter-stream
Homepage: https://github.com/voloko/twitter-stream
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-twitter-stream
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Twitter realtime API client for Ruby
 This package provides a simple Ruby client library for Twitter's streaming
 API. The library uses EventMachine to handle connections and adheres to
 Twitter's reconnection guidelines. The library can only use the JSON format.
