=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/ruby-twitter-stream/usr/share/rubygems-integration/all/gems/twitter-stream-*/fixtures/
