=== debian/watch ===
version=4
https://gemwatch.debian.net/twitter-stream .*/twitter-stream-(.*).tar.gz
